<?xml version="1.0" encoding="UTF-8"?>



<smart5:mapslayout xmlns:smart5="www.smart2go.com">



<!-- bottom softkey try for e71 -->

<!-- some child rectangles might need further treatment -->

    <smart5:Resolution height="240" width="320">

        <smart5:Rect name="CBABarBackground" id="0" topLeftX="0" topLeftY="219" height="21" width="320">

            <smart5:ChildRect name="LeftSoftkeyTextWithCenterText" id="46" topLeftX="5" topLeftY="4" height="10" width="90" font ="3" alignment="1">

            </smart5:ChildRect>

            <smart5:ChildRect name="RightSoftkeyTextWithCenterText" id="47" topLeftX="225" topLeftY="4" height="10" width="90" font="3" alignment="2">

            </smart5:ChildRect>

            <smart5:ChildRect name="LeftSoftkeyTextWithCenterIcon" id="186" topLeftX="5" topLeftY="4" height="10" width="103" font ="3" alignment="1">

            </smart5:ChildRect>

            <smart5:ChildRect name="RightSoftkeyTextWithCenterIcon" id="187" topLeftX="212" topLeftY="4" height="10" width="103" font="3" alignment="2">

            </smart5:ChildRect>

            <smart5:ChildRect name="MiddleSoftkeyMenuIcon" id="49" topLeftX="152" topLeftY="4" height="16" width="16">

            </smart5:ChildRect>

            <smart5:ChildRect name="MiddleSoftkeyText" id="48" topLeftX="140" topLeftY="4" height="10" width="90" font="3" alignment="1">

            </smart5:ChildRect>

            <smart5:ChildRect name="MiddleSoftkeySelectIcon" id="50" topLeftX="154" topLeftY="4" height="12" width="12">

            </smart5:ChildRect>

            <smart5:ChildRect name="MiddleSoftkeySwitchViewIcon" id="193" topLeftX="150" topLeftY="4" height="16" width="16">

            </smart5:ChildRect>

        </smart5:Rect>

        <smart5:Rect name="SearchBar" id="1" topLeftX="0" topLeftY="206" height="34" width="320">

            <smart5:ChildRect name="MagnifierIcon" id="32" topLeftX="5" topLeftY="3" height="20" width="20">

            </smart5:ChildRect>

            <smart5:ChildRect name="MapsEditor" id="2" topLeftX="28" topLeftY="6" height="22" width="140">

            </smart5:ChildRect>

        </smart5:Rect>

        <smart5:Rect name="TopBar" id="3" topLeftX="0" topLeftY="0" height="29" width="320">

        </smart5:Rect>



        <smart5:Rect name="RouteProgressBar" id="4" topLeftX="0" topLeftY="193" height="26" width="320">

            <smart5:ChildRect name="DistanceBar" id="5" topLeftX="5" topLeftY="5" height="5" width="310">

            </smart5:ChildRect>

            <smart5:ChildRect name="JourneyTravelledText" id="6" topLeftX="5" topLeftY="14" height="11" width="90" font ="1" alignment="1">

            </smart5:ChildRect>

            <smart5:ChildRect name="JourneyRemainingText" id="7" topLeftX="226" topLeftY="14" height="11" width="90" font ="1" alignment="2">

            </smart5:ChildRect>

        </smart5:Rect>

        

        <smart5:Rect name="GuidPedNextStreetBar" id="267" topLeftX="0" topLeftY="0" height="29" width="240">

            <smart5:ChildRect name="GuidPedStreetBarTextWhite" id="268" topLeftX="0" topLeftY="4" height="29" width="240" font ="12" alignment="1" color="1">

            </smart5:ChildRect>

        </smart5:Rect>        



        <smart5:Rect name="CurrentStreetBar" id="8" topLeftX="0" topLeftY="193" height="26" width="240">

            <smart5:ChildRect name="CurrentStreetText" id="9" topLeftX="0" topLeftY="4" height="28" width="240" font ="11" alignment="0" color="2">

            </smart5:ChildRect>

        </smart5:Rect>

        <smart5:Rect name="ArrowViewCurrentStreetBar" id="272" topLeftX="0" topLeftY="193" height="26" width="240">

            <smart5:ChildRect name="CurrentStreetText" id="273" topLeftX="0" topLeftY="4" height="28" width="240" font ="11" alignment="0">

            </smart5:ChildRect>

        </smart5:Rect>

        <smart5:Rect name="PedCurrentStreetBar" id="177" topLeftX="0" topLeftY="193" height="26" width="240">

            <smart5:ChildRect name="PedCurrentStreetText" id="178" topLeftX="0" topLeftY="4" height="28" width="240" font ="11" alignment="0" color="2">

            </smart5:ChildRect>

        </smart5:Rect>

        

        <smart5:Rect name="NextStreetBar" id="10" topLeftX="0" topLeftY="0" height="29" width="240">

            <smart5:ChildRect name="StreetTextWhite" id="62" topLeftX="0" topLeftY="4" height="29" width="240" font ="12" alignment="1" color="1">

            </smart5:ChildRect>

            <smart5:ChildRect name="StreetTextBlack" id="158" topLeftX="0" topLeftY="4" height="29" width="240" font ="11" alignment="1" color="2">

            </smart5:ChildRect>

            <smart5:ChildRect name="GuidanceIcon" id="159" topLeftX="5" topLeftY="0" height="29" width="29">

            </smart5:ChildRect>

        </smart5:Rect>

        <smart5:Rect name="ArrowViewNextStreetBar" id="269" topLeftX="0" topLeftY="0" height="29" width="240">

            <smart5:ChildRect name="ArrowViewNextStreetBarText" id="270" topLeftX="0" topLeftY="4" height="29" width="240" font ="11" alignment="1" color="2">

            </smart5:ChildRect>

            <smart5:ChildRect name="ArrowViewNextStreetBarIcon" id="271" topLeftX="5" topLeftY="0" height="29" width="29">

            </smart5:ChildRect>

        </smart5:Rect>

        <smart5:Rect name="RoutePreviewNextStreetBar" id="188" topLeftX="0" topLeftY="0" height="29" width="320">

            <smart5:ChildRect name="RoutePreviewStreetText" id="189" topLeftX="0" topLeftY="4" height="29" width="320" font ="12" alignment="1" color="1">

            </smart5:ChildRect>

        </smart5:Rect>

        <smart5:Rect name="RoutePreviewCurrentStreetBar" id="190" topLeftX="0" topLeftY="167" height="26" width="320">

            <smart5:ChildRect name="RoutePreviewCurrentStreetText" id="191" topLeftX="0" topLeftY="4" height="28" width="320" font ="11" alignment="0" color="2">

            </smart5:ChildRect>

        </smart5:Rect>



        <smart5:Rect name="NavigationInfoBar" id="11" topLeftX="240" topLeftY="0" height="240" width="80">

            <smart5:ChildRect name="TimeRemainingText" id="13" topLeftX="5" topLeftY="194" height="24" width="80" font="17" alignment="0">

            </smart5:ChildRect>

            <smart5:ChildRect name="SpeedText" id="15" topLeftX="0" topLeftY="144" height="24" width="80" font="17" alignment="0">

            </smart5:ChildRect>

            <smart5:ChildRect name="DistRemainingText" id="17" topLeftX="5" topLeftY="169" height="24" width="80" font="17" alignment="0">

            </smart5:ChildRect>

        </smart5:Rect>

        <smart5:Rect name="PedNavigationInfoBar" id="55" topLeftX="240" topLeftY="0" height="240" width="80">

            <smart5:ChildRect name="PedTimeRemainingIcon" id="18" topLeftX="5" topLeftY="183" height="13" width="13">

            </smart5:ChildRect>

            <smart5:ChildRect name="PedTimeRemainingText" id="19" topLeftX="25" topLeftY="185" height="24" width="80" font="6" alignment="1">

            </smart5:ChildRect>

            <smart5:ChildRect name="PedSpeedIcon" id="20" topLeftX="5" topLeftY="141" height="13" width="13">

            </smart5:ChildRect>

            <smart5:ChildRect name="PedSpeedText" id="21" topLeftX="25" topLeftY="143" height="24" width="80" font="6" alignment="1">

            </smart5:ChildRect>

            <smart5:ChildRect name="PedDistRemainingIcon" id="22" topLeftX="5" topLeftY="162" height="13" width="13">

            </smart5:ChildRect>

            <smart5:ChildRect name="PedDistRemainingText" id="23" topLeftX="25" topLeftY="164" height="24" width="80" font="6" alignment="1">

            </smart5:ChildRect>

        </smart5:Rect>

        <smart5:Rect name="PedClockIcon" id="24" topLeftX="245" topLeftY="77" height="15" width="15" color="1">

        </smart5:Rect>

        <smart5:Rect name="PedClockText" id="25" topLeftX="265" topLeftY="79" height="24" width="50" color="1" font="6">

        </smart5:Rect>

        <smart5:Rect name="GpsIcon" id="26" topLeftX="264" topLeftY="207" height="11" width="11">

        </smart5:Rect>

        <smart5:Rect name="GpsSatelliteStatusBar" id="27" topLeftX="281" topLeftY="207" height="8" width="31">

        </smart5:Rect>

        <smart5:Rect name="NetworkIcon" id="28" topLeftX="262" topLeftY="193" height="15" width="15">

        </smart5:Rect>

        <smart5:Rect name="DownloadedDataText" id="29" topLeftX="281" topLeftY="193" height="11" width="40" font="1" alignment="0">

        </smart5:Rect>

        <smart5:Rect name="CopyrightInfoText" id="30" topLeftX="295" topLeftY="166" height="11" width="0">

        </smart5:Rect>        

        <smart5:Rect name="BrandingText" id="217" topLeftX="5" topLeftY="38" height="10" width="15">

        </smart5:Rect>

        <smart5:Rect name="CompassIcon" id="31" topLeftX="5" topLeftY="169" height="40" width="40">

        </smart5:Rect>        

        

        <!-- Overview start-->

        <smart5:Rect name="OverviewCompassIcon" id="180" topLeftX="277" topLeftY="149" height="40" width="40">

        </smart5:Rect>

        <smart5:Rect name="OverviewGpsIcon" id="229" topLeftX="264" topLeftY="207" height="11" width="11">

        </smart5:Rect>

        <smart5:Rect name="OverviewSatelliteStatusBar" id="230" topLeftX="281" topLeftY="207" height="8" width="31">

        </smart5:Rect>

        <smart5:Rect name="OverviewNetworkIcon" id="227" topLeftX="262" topLeftY="193" height="15" width="15">

        </smart5:Rect>

        <smart5:Rect name="OverviewNetworkText" id="228" topLeftX="281" topLeftY="193" height="11" width="40" font="1" alignment="0">

        </smart5:Rect>

                

        <smart5:Rect name="OverviewNextStreetBar" id="225" topLeftX="0" topLeftY="0" height="29" width="320">

            <smart5:ChildRect name="OverviewStreetBarTextWhite" id="226" topLeftX="0" topLeftY="6" height="29" width="320" font ="12" alignment="1" color="1">

            </smart5:ChildRect>

        </smart5:Rect>

        <!-- Overview end -->



        <smart5:Rect name="DestinationArrowIcon" id="33" topLeftX="0" topLeftY="0" height="15" width="15">

        </smart5:Rect>

        <smart5:Rect name="TwoLinesTopBar" id="34" topLeftX="0" topLeftY="0" height="36" width="320">

            <smart5:ChildRect name="TopBarFirstLineText" id="35" topLeftX="3" topLeftY="5" height="16" width="315" font ="10" alignment="1" color="0">

            </smart5:ChildRect>

            <smart5:ChildRect name="TopBarSecondLinetext" id="36" topLeftX="3" topLeftY="23" height="11" width="315" font ="1" alignment="1" color="0">

            </smart5:ChildRect>

        </smart5:Rect>

        <smart5:Rect name="GuidanceTwoLinesTopBar" id="149" topLeftX="0" topLeftY="29" height="36" width="240">

            <smart5:ChildRect name="GuidanceTopBarFirstLineText" id="150" topLeftX="3" topLeftY="5" height="16" width="235" font ="10" alignment="1" color="0">

            </smart5:ChildRect>

            <smart5:ChildRect name="GuidanceTopBarSecondLinetext" id="151" topLeftX="3" topLeftY="23" height="11" width="235" font ="1" alignment="1" color="0">

            </smart5:ChildRect>

        </smart5:Rect>

        

        <smart5:Rect name="RoutePlannerTwoLinesTopBar" id="257" topLeftX="0" topLeftY="0" height="36" width="320">

            <smart5:ChildRect name="RoutePlannerTopBarFirstLineText" id="258" topLeftX="3" topLeftY="5" height="16" width="315" font ="10" alignment="1" color="0">

            </smart5:ChildRect>

            <smart5:ChildRect name="RoutePlannerTopBarSecondLinetext" id="259" topLeftX="3" topLeftY="23" height="11" width="315" font ="1" alignment="1" color="0">

            </smart5:ChildRect>

        </smart5:Rect>

        <smart5:Rect name="SignpostBox" id="37" topLeftX="0" topLeftY="0" height="29" width="230">

        </smart5:Rect>

        <smart5:Rect name="EditorPencilIcon" id="38" topLeftX="180" topLeftY="0" height="30" width="30">

        </smart5:Rect>

        <smart5:Rect name="EditorInputModeIcon" id="39" topLeftX="210" topLeftY="0" height="30" width="30">

        </smart5:Rect>

        <smart5:Rect name="TopBarInNavigation" id="40" topLeftX="0" topLeftY="0" height="29" width="240">

        </smart5:Rect>

        <smart5:Rect name="PedNetworkIcon" id="42" topLeftX="245" topLeftY="98" height="15" width="15" color="1">

        </smart5:Rect>

        <smart5:Rect name="PedNetworkText" id="45" topLeftX="265" topLeftY="99" height="11" width="45" color="1">

        </smart5:Rect>

        <smart5:Rect name="CarNetworkIcon" id="56" topLeftX="185" topLeftY="166" height="15" width="15">

        </smart5:Rect>

        <smart5:Rect name="CarNetworkText" id="57" topLeftX="201" topLeftY="166" height="11" width="40">

        </smart5:Rect>

        <smart5:Rect name="PedCompassIcon" id="43" topLeftX="260" topLeftY="30" height="40" width="40">

        </smart5:Rect>

        <smart5:Rect name="CarCompassIcon" id="179" topLeftX="5" topLeftY="148" height="40" width="40">

        </smart5:Rect>

        <smart5:Rect name="PedGpsIcon" id="41" topLeftX="245" topLeftY="119" height="13" width="13" color="1">

        </smart5:Rect>

        <smart5:Rect name="MyPositionIconCar2D" id="51" topLeftX="0" topLeftY="0" height="60" width="32">

        </smart5:Rect>

        <smart5:Rect name="MyPositionIconCar3D" id="145" topLeftX="0" topLeftY="0" height="53" width="53">

        </smart5:Rect>

        <smart5:Rect name="MyPositionIconPed" id="146" topLeftX="0" topLeftY="0" height="36" width="36">

        </smart5:Rect>

        <smart5:Rect name="MyPositionHint" id="192" topLeftX="0" topLeftY="0" height="20" width="40" font ="6">

        </smart5:Rect>

        <smart5:Rect name="MyPositionHintArrow" id="243" topLeftX="0" topLeftY="0" height="12" width="12">

        </smart5:Rect>        

        <smart5:Rect name="PedMyPositionHint" id="249" topLeftX="0" topLeftY="65" height="20" width="40" font ="6">

        </smart5:Rect>

        <smart5:Rect name="PedMyPositionHintArrow" id="250" topLeftX="0" topLeftY="65" height="12" width="12">

        </smart5:Rect>

        <smart5:Rect name="MyPositionShowDirection" id="161" topLeftX="0" topLeftY="0" height="40" width="28">

        </smart5:Rect>

        <smart5:Rect name="CursorIcon" id="52" topLeftX="-13" topLeftY="-13" height="26" width="26">

        </smart5:Rect>

        <smart5:Rect name="CursorIconHighlight" id="53" topLeftX="-16" topLeftY="-16" height="32" width="32">

        </smart5:Rect>

        <smart5:Rect name="CursorIconList" id="54" topLeftX="-9" topLeftY="-23" height="46" width="18">

        </smart5:Rect>

        <smart5:Rect name="PedGpsSatelliteStatusBar" id="44" topLeftX="265" topLeftY="119" height="8" width="31">

        </smart5:Rect>

        <smart5:Rect name="CarGpsIcon" id="58" topLeftX="185" topLeftY="180" height="11" width="11">

        </smart5:Rect>

        <smart5:Rect name="CarGpsSatelliteStatusBar" id="59" topLeftX="203" topLeftY="180" height="8" width="31">

        </smart5:Rect>

        <smart5:Rect name="WaypointInfoBackground" id="63" topLeftX="249" topLeftY="29" height="80" width="73">

            <smart5:ChildRect name="WaypointInfoIcon" id="64" topLeftX="6" topLeftY="0" height="50" width="50">

            </smart5:ChildRect>

            <smart5:ChildRect name="WaypointInfoDistance" id="65" topLeftX="0" topLeftY="55" height="30" width="62" font ="16" alignment="0" color="1">

            </smart5:ChildRect>

            <smart5:ChildRect name="WaypointInfoRoundaboutExit" id="66" topLeftX="23" topLeftY="17" height="16" width="16" font ="11" alignment="0" color="1">

            </smart5:ChildRect>

        </smart5:Rect>

        <smart5:Rect name="ZoombarScale" id="70" topLeftX="0" topLeftY="212" height="29" width="321">

        </smart5:Rect>

        <smart5:Rect name="PedZoombarScale" id="253" topLeftX="0" topLeftY="219" height="25" width="241">

        </smart5:Rect>

        <smart5:Rect name="ZoombarExtended" id="71" topLeftX="303" topLeftY="40" height="124" width="15">

            <smart5:ChildRect name="ZoombarRetracted" id="72" topLeftX="0" topLeftY="53" height="55" width="15">

            </smart5:ChildRect>

        </smart5:Rect>        

        <smart5:Rect name="PedZoombarExtended" id="251" topLeftX="223" topLeftY="40" height="124" width="12">

            <smart5:ChildRect name="PedZoombarRetracted" id="252" topLeftX="0" topLeftY="38" height="48" width="12">

            </smart5:ChildRect>

        </smart5:Rect>

        <smart5:Rect name="ZoomSliderBar" id="195" topLeftX="307" topLeftY="106" height="408" width="44">

        </smart5:Rect>

        <smart5:Rect name="ZoomInIcon" id="196" topLeftX="307" topLeftY="106" height="44" width="44">

        </smart5:Rect>

        <smart5:Rect name="ZoomOutIcon" id="197" topLeftX="307" topLeftY="370" height="44" width="44">

        </smart5:Rect>        

        <smart5:Rect name="OverviewZoomSliderBar" id="256" topLeftX="307" topLeftY="106" height="408" width="44">

        </smart5:Rect>

        <smart5:Rect name="OverviewZoomInIcon" id="254" topLeftX="307" topLeftY="106" height="44" width="44">

        </smart5:Rect>

        <smart5:Rect name="OverviewZoomOutIcon" id="255" topLeftX="307" topLeftY="370" height="44" width="44">

        </smart5:Rect>

        <smart5:Rect name="Volume" id="73" topLeftX="189" topLeftY="32" height="64" width="48">

        </smart5:Rect>

        <smart5:Rect name="VolumeMyPosition" id="350" topLeftX="269" topLeftY="38" height="64" width="48">

        </smart5:Rect>

        <smart5:Rect name="SignpostLine1" id="74" topLeftX="0" topLeftY="0" height="29" width="240">

            <smart5:ChildRect name="SignpostLine1Text" id="75" topLeftX="0" topLeftY="5" height="26" width="240" font ="12" alignment="1" color="0">

            </smart5:ChildRect>

            <smart5:ChildRect name="SignpostLine1Icon" id="174" topLeftX="3" topLeftY="2" height="25">

            </smart5:ChildRect>

        </smart5:Rect>

        <smart5:Rect name="SignpostLine2" id="76" topLeftX="0" topLeftY="29" height="29" width="240">

            <smart5:ChildRect name="SignpostLine2Text" id="77" topLeftX="0" topLeftY="5" height="26" width="240" font ="12" alignment="1" color="0">

            </smart5:ChildRect>

            <smart5:ChildRect name="SignpostLine2Icon" id="175" topLeftX="3" topLeftY="2" height="25">

            </smart5:ChildRect>

        </smart5:Rect>

        <smart5:Rect name="SignpostLine3" id="147" topLeftX="0" topLeftY="58" height="29" width="240">

            <smart5:ChildRect name="SignpostLine3Text" id="148" topLeftX="0" topLeftY="5" height="26" width="240" font ="12" alignment="1" color="0">

            </smart5:ChildRect>

            <smart5:ChildRect name="SignpostLine3Icon" id="176" topLeftX="3" topLeftY="2" height="25">

            </smart5:ChildRect>

        </smart5:Rect>

        <smart5:Rect name="SignpostGuidanecDetailsLine1" id="336" topLeftX="0" topLeftY="0" height="29" width="240">

            <smart5:ChildRect name="SignpostGuidanecDetailsLine1Text" id="337" topLeftX="0" topLeftY="5" height="26" width="240" font ="12" alignment="1" color="0">

            </smart5:ChildRect>

            <smart5:ChildRect name="SignpostGuidanecDetailsLine1Icon" id="338" topLeftX="3" topLeftY="2" height="25">

            </smart5:ChildRect>

        </smart5:Rect>

        <smart5:Rect name="SignpostLine2" id="339" topLeftX="0" topLeftY="29" height="29" width="240">

            <smart5:ChildRect name="SignpostGuidanecDetailsLine2Text" id="340" topLeftX="0" topLeftY="5" height="26" width="240" font ="12" alignment="1" color="0">

            </smart5:ChildRect>

            <smart5:ChildRect name="SignpostGuidanecDetailsLine2Icon" id="341" topLeftX="3" topLeftY="2" height="25">

            </smart5:ChildRect>

        </smart5:Rect>        

        <smart5:Rect name="RouteOverviewProgressBar" id="78" topLeftX="0" topLeftY="29" height="190" width="29">

            <smart5:ChildRect name="DistanceToDestinationText" id="79" topLeftX="1" topLeftY="3" height="14" width="27" font ="8" alignment="0" color="1">

            </smart5:ChildRect>

            <smart5:ChildRect name="DistanceToDestinationLabel" id="80" topLeftX="2" topLeftY="16" height="11" width="27" font ="1" alignment="0" color="1">

            </smart5:ChildRect>

            <smart5:ChildRect name="ChequeredFlag" id="81" topLeftX="9" topLeftY="28" height="6" width="12">

            </smart5:ChildRect>

            <smart5:ChildRect name="ProgressBar" id="82" topLeftX="9" topLeftY="38" height="140" width="12">

            </smart5:ChildRect>

            <smart5:ChildRect name="ProgressBarDot" id="87" topLeftX="11" topLeftY="35" height="8" width="8">

            </smart5:ChildRect>

            <smart5:ChildRect name="GPSIcon" id="89" topLeftX="11" topLeftY="0" height="20" width="20">

            </smart5:ChildRect>

        </smart5:Rect>

        <smart5:Rect name="RouteOverviewNavigator" id="83" topLeftX="0" topLeftY="203" height="30" width="70">

            <smart5:ChildRect name="IconBackground" id="84" topLeftX="0" topLeftY="0" height="20" width="20">

            </smart5:ChildRect>

            <smart5:ChildRect name="DistanceToGPSText" id="85" topLeftX="28" topLeftY="2" height="14" width="27" font ="8" alignment="0" color="1">

            </smart5:ChildRect>

            <smart5:ChildRect name="DistanceToGPSLabel" id="86" topLeftX="29" topLeftY="18" height="11" width="27" font ="1" alignment="0" color="1">

            </smart5:ChildRect>

            <smart5:ChildRect name="CurrentItem" id="88" topLeftX="3" topLeftY="3" height="20" width="20">

            </smart5:ChildRect>

        </smart5:Rect>

        <smart5:Rect name="LaneAssistantBar" id="90" topLeftX="0" topLeftY="196" height="26" width="240">

            <smart5:ChildRect name="LaneIcon" id="91" topLeftX="0" topLeftY="0" height="26" width="26">

            </smart5:ChildRect>

            <smart5:ChildRect name="Dottedline" id="92" topLeftX="0" topLeftY="0" height="26" width="1" >

            </smart5:ChildRect>

            <smart5:ChildRect name="Whiteline" id="93" topLeftX="0" topLeftY="0" height="26" width="2">

            </smart5:ChildRect>

        </smart5:Rect>

        <smart5:Rect name="TrafficWarnerGuidanceMapIcon" id="94" topLeftX="2" topLeftY="172" height="44" width="44">

        </smart5:Rect>

        <smart5:Rect name="TrafficWarnerTrackingIcon" id="264" topLeftX="2" topLeftY="172" height="44" width="44">

        </smart5:Rect>

        <smart5:Rect name="TrafficWarnerGuidanceDetailsIcon" id="95" topLeftX="257" topLeftY="91" height="45" width="45">

        </smart5:Rect>

        <smart5:Rect name="TrafficWarnerGuidanceOverviewIcon" id="96" topLeftX="275" topLeftY="146" height="44" width="44">

        </smart5:Rect>

        <smart5:Rect name="SpeedWarnerTrackingIcon" id="265" topLeftX="2" topLeftY="167" height="44" width="44">

            <smart5:ChildRect name="SpeedWarnerLimitTextTracking" id="266" topLeftX="0" topLeftY="0" height="44" width="44" font ="11" alignment="0" color="2">

            </smart5:ChildRect>

        </smart5:Rect>

        <smart5:Rect name="SpeedWarnerGuidanceMapIcon" id="97" topLeftX="2" topLeftY="172" height="44" width="44">

            <smart5:ChildRect name="SpeedWarnerLimitTextGuidanceMap" id="100" topLeftX="0" topLeftY="0" height="44" width="44" font ="11" alignment="0" color="2">

            </smart5:ChildRect>

        </smart5:Rect>

        <smart5:Rect name="SpeedWarnerGuidanceDetailsIcon" id="98" topLeftX="257" topLeftY="91" height="45" width="45">

            <smart5:ChildRect name="SpeedWarnerLimitTextGuidanceDetails" id="101" topLeftX="0" topLeftY="0" height="45" width="45" font ="11" alignment="0" color="2">

            </smart5:ChildRect>

        </smart5:Rect>

        <smart5:Rect name="SpeedWarnerGuidanceOverviewIcon" id="99" topLeftX="275" topLeftY="146" height="44" width="44">

            <smart5:ChildRect name="SpeedWarnerLimitTextGuidanceOverview" id="102" topLeftX="0" topLeftY="0" height="44" width="44" font ="11" alignment="0" color="2">

            </smart5:ChildRect>

        </smart5:Rect>

        <smart5:Rect name="NavigationWarningBar" id="103" topLeftX="240" topLeftY="0" height="219" width="80">

            <smart5:ChildRect name="WarningSpeedText" id="104" topLeftX="5" topLeftY="144" height="24" width="80" font="17" alignment="1" color="1">

            </smart5:ChildRect>

            <smart5:ChildRect name="ExceedValueText" id="105" topLeftX="5" topLeftY="169" height="24" width="80" font="17" alignment="1" color="1">

            </smart5:ChildRect>

            <smart5:ChildRect name="SpeedCameraIcon" id="107" topLeftX="5" topLeftY="194" height="20" width="20">

            </smart5:ChildRect>

            <smart5:ChildRect name="SpeedCameraDistanceText" id="106" topLeftX="27" topLeftY="194" height="24" width="53" font="17" alignment="1" color="1">

            </smart5:ChildRect>

        </smart5:Rect>

        <smart5:Rect name="MuteIcon" id="108" topLeftX="297" topLeftY="5" height="18" width="18">

        </smart5:Rect>

        <smart5:Rect name="TripInfoTripHeaderBackground" id="109" topLeftX="5" topLeftY="29" height="26" width="310">

            <smart5:ChildRect name="TripInfoTripHeaderText" id="110" topLeftX="0" topLeftY="5" height="15" width="310" font="10" alignment="0" color="1">

            </smart5:ChildRect>

        </smart5:Rect>

        <smart5:Rect name="TripInfoTotalHeaderBackground" id="111" topLeftX="5" topLeftY="122" height="26" width="310">

            <smart5:ChildRect name="TripInfoTotalHeaderText" id="112" topLeftX="0" topLeftY="5" height="15" width="310" font="10" alignment="0" color="1">

            </smart5:ChildRect>

        </smart5:Rect>

        <smart5:Rect name="TripInfoTripDistanceBackground" id="113" topLeftX="5" topLeftY="58" height="61" width="101">

            <smart5:ChildRect name="TripInfoTripDistanceHeaderText" id="114" topLeftX="0" topLeftY="5" height="16" width="101" font="8" alignment="0" color="1">

            </smart5:ChildRect>

            <smart5:ChildRect name="TripInfoTripDistanceUnitsBackground" id="115" topLeftX="3" topLeftY="21" height="35" width="95">

            </smart5:ChildRect>

            <smart5:ChildRect name="TripInfoTripDistanceUnitsText" id="116" topLeftX="3" topLeftY="24" height="32" width="95" font="16" alignment="0" color="1">

            </smart5:ChildRect>

        </smart5:Rect>

        <smart5:Rect name="TripInfoTripTimeBackground" id="117" topLeftX="109" topLeftY="58" height="61" width="101">

            <smart5:ChildRect name="TripInfoTripTimeHeaderText" id="118" topLeftX="0" topLeftY="5" height="16" width="101" font="8" alignment="0" color="1">

            </smart5:ChildRect>

            <smart5:ChildRect name="TripInfoTripTimeUnitsBackground" id="119" topLeftX="3" topLeftY="21" height="35" width="95">

            </smart5:ChildRect>

            <smart5:ChildRect name="TripInfoTripTimeUnitsText" id="120" topLeftX="3" topLeftY="24" height="32" width="95" font="16" alignment="0" color="1">

            </smart5:ChildRect>

        </smart5:Rect>

        <smart5:Rect name="TripInfoTripAverageSpeedBackground" id="121" topLeftX="213" topLeftY="58" height="61" width="101">

            <smart5:ChildRect name="TripInfoTripAverageSpeedHeaderText" id="122" topLeftX="0" topLeftY="5" height="16" width="101" font="8" alignment="0" color="1">

            </smart5:ChildRect>

            <smart5:ChildRect name="TripInfoTripAverageSpeedUnitsBackground" id="123" topLeftX="3" topLeftY="21" height="35" width="95">

            </smart5:ChildRect>

            <smart5:ChildRect name="TripInfoTripAverageSpeedUnitsText" id="124" topLeftX="3" topLeftY="24" height="32" width="95" font="16" alignment="0" color="1">

            </smart5:ChildRect>

        </smart5:Rect>

        <smart5:Rect name="TripInfoTotalDistanceBackground" id="125" topLeftX="5" topLeftY="151" height="61" width="101">

            <smart5:ChildRect name="TripInfoTotalDistanceHeaderText" id="126" topLeftX="0" topLeftY="5" height="16" width="101" font="8" alignment="0" color="1">

            </smart5:ChildRect>

            <smart5:ChildRect name="TripInfoTotalDistanceUnitsBackground" id="127" topLeftX="3" topLeftY="21" height="35" width="95">

            </smart5:ChildRect>

            <smart5:ChildRect name="TripInfoTotalDistanceUnitsText" id="128" topLeftX="3" topLeftY="24" height="32" width="95" font="16" alignment="0" color="1">

            </smart5:ChildRect>

        </smart5:Rect>

        <smart5:Rect name="TripInfoTotalTimeBackground" id="129" topLeftX="109" topLeftY="151" height="61" width="101">

            <smart5:ChildRect name="TripInfoTotalTimeHeaderText" id="130" topLeftX="0" topLeftY="5" height="16" width="101" font="8" alignment="0" color="1">

            </smart5:ChildRect>

            <smart5:ChildRect name="TripInfoTotalTimeUnitsBackground" id="131" topLeftX="3" topLeftY="21" height="35" width="95">

            </smart5:ChildRect>

            <smart5:ChildRect name="TripInfoTotalTimeUnitsText" id="132" topLeftX="3" topLeftY="24" height="32" width="95" font="16" alignment="0" color="1">

            </smart5:ChildRect>

        </smart5:Rect>

        <smart5:Rect name="TripInfoTotalAverageSpeedBackground" id="133" topLeftX="213" topLeftY="151" height="61" width="101">

            <smart5:ChildRect name="TripInfoTotalAverageSpeedHeaderText" id="134" topLeftX="0" topLeftY="5" height="16" width="101" font="8" alignment="0" color="1">

            </smart5:ChildRect>

            <smart5:ChildRect name="TripInfoTotalAvarageSpeedUnitsBackground" id="135" topLeftX="3" topLeftY="21" height="35" width="95">

            </smart5:ChildRect>

            <smart5:ChildRect name="TripInfoTotalAverageSpeedUnitsText" id="136" topLeftX="3" topLeftY="24" height="32" width="95" font="16" alignment="0" color="1">

            </smart5:ChildRect>

        </smart5:Rect>

        <smart5:Rect name="TrackingWarningBar" id="137" topLeftX="0" topLeftY="219" height="21" width="320">

            <smart5:ChildRect name="TrackingWarningSpeedText" id="138" topLeftX="5" topLeftY="4" height="10" width="100" font="4" alignment="1" color="1">

            </smart5:ChildRect>

            <smart5:ChildRect name="TrackingExceedValueText" id="139" topLeftX="100" topLeftY="4" height="10" width="110" font="4" alignment="0" color="1">

            </smart5:ChildRect>

            <smart5:ChildRect name="TrackingSpeedCameraIcon" id="140" topLeftX="244" topLeftY="3" height="16" width="16">

            </smart5:ChildRect>

            <smart5:ChildRect name="TrackingSpeedCameraDistanceText" id="141" topLeftX="210" topLeftY="4" height="10" width="100" font="4" alignment="2" color="1">

            </smart5:ChildRect>

        </smart5:Rect>

        <smart5:Rect name="TrackingTrafficWarnerIcon" id="142" topLeftX="2" topLeftY="167" height="44" width="44">

        </smart5:Rect>

        <smart5:Rect name="TrackingSpeedWarnerIcon" id="143" topLeftX="2" topLeftY="167" height="44" width="44">

            <smart5:ChildRect name="TrackingSpeedWarnerLimitTextMap" id="144" topLeftX="0" topLeftY="0" height="44" width="44" font ="11" alignment="0" color="2">

            </smart5:ChildRect>

        </smart5:Rect>

        <smart5:Rect name="GuidanceDetailArrowBackground" id="152" topLeftX="0" topLeftY="58" height="100" width="240">

            <smart5:ChildRect name="BigIcon" id="153" topLeftX="10" topLeftY="25" height="100" width="100">

            </smart5:ChildRect>

            <smart5:ChildRect name="DistanceText" id="154" topLeftX="120" topLeftY="49" height="45" width="90" font="15" alignment="0" color="1">

            </smart5:ChildRect>

            <smart5:ChildRect name="DistanceLabel" id="155" topLeftX="120" topLeftY="94" height="25" width="90" font="14" alignment="0" color="1">

            </smart5:ChildRect>

            <smart5:ChildRect name="GuidanceDetailRoundaboutExit" id="156" topLeftX="44" topLeftY="68" height="25" width="25" font="14" alignment="0" color="1">

            </smart5:ChildRect>

            <smart5:ChildRect name="GuidanceDetailNextStreetText" id="157" topLeftX="5" topLeftY="5" height="20" width="230" font="12" alignment="0" color="1">

            </smart5:ChildRect>

        </smart5:Rect>

        <smart5:Rect name="RouteOverviewCursor" id="160" topLeftX="-40" topLeftY="0" height="38" width="38">

        </smart5:Rect>

        <smart5:Rect name="RouteOverviewEventIcon" id="162" topLeftX="-400" topLeftY="0" height="34" width="34">

        </smart5:Rect>

        <smart5:Rect name="DetourDialogMap" id="163" topLeftX="0" topLeftY="150" height="28" width="240">

            <smart5:ChildRect name="DetourDialogQuestionTextMap" id="166" topLeftX="164" topLeftY="7" height="18" width="76" font="11" alignment="1" color="1">

            </smart5:ChildRect>

            <smart5:ChildRect name="DetourDialogIssueTextMap" id="167" topLeftX="0" topLeftY="7" height="18" width="160" font="11" alignment="2" color="1">

            </smart5:ChildRect>

        </smart5:Rect>

        <smart5:Rect name="DetourDialogArrow" id="164" topLeftX="0" topLeftY="191" height="28" width="240">

            <smart5:ChildRect name="DetourDialogQuestionTextArrow" id="168" topLeftX="164" topLeftY="7" height="18" width="76" font="11" alignment="1" color="1">

            </smart5:ChildRect>

            <smart5:ChildRect name="DetourDialogIssueTextArrow" id="169" topLeftX="0" topLeftY="7" height="18" width="160" font="11" alignment="2" color="1">

            </smart5:ChildRect>

        </smart5:Rect>

        <smart5:Rect name="DetourDialogOverview" id="165" topLeftX="0" topLeftY="212" height="28" width="320">

            <smart5:ChildRect name="DetourDialogQuestionTextOverview" id="170" topLeftX="244" topLeftY="7" height="18" width="76" font="11" alignment="1" color="1">

            </smart5:ChildRect>

            <smart5:ChildRect name="DetourDialogIssueTextOverview" id="171" topLeftX="0" topLeftY="7" height="18" width="238" font="11" alignment="2" color="1">

            </smart5:ChildRect>

        </smart5:Rect>

        <smart5:Rect name="HikingDistance" id="172" topLeftX="0" topLeftY="0" height="13" width="40" font ="6" alignment="0">

        </smart5:Rect>

        <smart5:Rect name="HikingDirectionIcon" id="173" topLeftX="0" topLeftY="0" height="35" width="35">

        </smart5:Rect>

        <smart5:Rect name="EpicentreScreenCentre" id="181" topLeftX="160" topLeftY="120">

        </smart5:Rect>

        <smart5:Rect name="EpicentreNavigationCar2d" id="182" topLeftX="120" topLeftY="130">

        </smart5:Rect>

        <smart5:Rect name="EpicentreNavigationCar3d" id="183" topLeftX="120" topLeftY="130">

        </smart5:Rect>

        <smart5:Rect name="EpicentreNavigationVisibleCentre" id="184" topLeftX="120" topLeftY="120">

        </smart5:Rect>

        <smart5:Rect name="EpicentreNavigationPedestrian" id="185" topLeftX="120" topLeftY="120">

        </smart5:Rect>

        <smart5:Rect name="PointMeTo" id="198" topLeftX="0" topLeftY="0" height="15" width="55" font ="1" alignment="0">

        </smart5:Rect>



        <smart5:Rect name="DashboardInfoSpeedBackground" id="199" topLeftX="5" topLeftY="29" height="30" width="310">

            <smart5:ChildRect name="DashboardInfoSpeedHeaderText" id="200" topLeftX="5" topLeftY="12" height="22" width="90" font="8" alignment="0" color="1">

            </smart5:ChildRect>

            <smart5:ChildRect name="DashboardInfoSpeedUnitsBackground" id="201" topLeftX="95" topLeftY="3" height="24" width="210">

            </smart5:ChildRect>

            <smart5:ChildRect name="DashboardInfoSpeedUnitsText" id="202" topLeftX="100" topLeftY="2" height="22" width="200" font="16" alignment="0" color="1">

            </smart5:ChildRect>

        </smart5:Rect>

        <smart5:Rect name="DashboardInfoPaceBackground" id="203" topLeftX="5" topLeftY="64" height="30" width="310">

            <smart5:ChildRect name="DashboardInfoPaceHeaderText" id="204" topLeftX="5" topLeftY="12" height="22" width="90" font="8" alignment="0" color="1">

            </smart5:ChildRect>

            <smart5:ChildRect name="DashboardInfoPaceUnitsBackground" id="205" topLeftX="95" topLeftY="3" height="24" width="210">

            </smart5:ChildRect>

            <smart5:ChildRect name="DashboardInfoPaceUnitsText" id="206" topLeftX="100" topLeftY="2" height="22" width="200" font="16" alignment="0" color="1">

            </smart5:ChildRect>

        </smart5:Rect>

        <smart5:Rect name="DashboardInfoAltitudeBackground" id="207" topLeftX="5" topLeftY="99" height="30" width="310">

            <smart5:ChildRect name="DashboardInfoAltitudeHeaderText" id="208" topLeftX="5" topLeftY="12" height="22" width="90" font="8" alignment="0" color="1">

            </smart5:ChildRect>

            <smart5:ChildRect name="DashboardInfoAltitudeUnitsBackground" id="209" topLeftX="95" topLeftY="3" height="24" width="210">

            </smart5:ChildRect>

            <smart5:ChildRect name="DashboardInfoAltitudeUnitsText" id="210" topLeftX="100" topLeftY="2" height="22" width="200" font="16" alignment="0" color="1">

            </smart5:ChildRect>

        </smart5:Rect>

        <smart5:Rect name="DashboardInfoGeoPositionBackground" id="211" topLeftX="5" topLeftY="134" height="60" width="310">

            <smart5:ChildRect name="DashboardInfoGeoPositionHeaderText" id="212" topLeftX="5" topLeftY="12" height="22" width="90" font="8" alignment="0" color="1">

            </smart5:ChildRect>

            <smart5:ChildRect name="DashboardInfoGeoPositionUnitsBackground" id="213" topLeftX="95" topLeftY="3" height="54" width="210">

            </smart5:ChildRect>

            <smart5:ChildRect name="DashboardInfoGeoPositionUnitsText1" id="214" topLeftX="100" topLeftY="9" height="22" width="200" font="12" alignment="0" color="1">

            </smart5:ChildRect>

            <smart5:ChildRect name="DashboardInfoGeoPositionUnitsText2" id="215" topLeftX="100" topLeftY="34" height="22" width="200" font="12" alignment="0" color="1">

            </smart5:ChildRect>

        </smart5:Rect>



        <smart5:Rect name="TabBar" id="216" topLeftX="0" topLeftY="0" height="28" width="280">

        </smart5:Rect>

        <smart5:Rect name="MyPositionShortCutHint" id="233" topLeftX="50" topLeftY="100" height="12" width="100" font ="1">

        </smart5:Rect>

        <smart5:Rect name="ZoomInShortCutHint" id="234" topLeftX="304" topLeftY="107" height="12" width="0" font ="2">

        </smart5:Rect>

        <smart5:Rect name="ZoomOutShortCutHint" id="235" topLeftX="304" topLeftY="122" height="12" width="0" font ="2">

        </smart5:Rect>        

        <smart5:Rect name="CSMenuShortCutHint" id="236" topLeftX="50" topLeftY="196" height="12" width="100" font ="1">

        </smart5:Rect>

        <smart5:Rect name="GenericShortCutHint" id="274" topLeftX="50" topLeftY="170" height="12" width="200" font ="1">

        </smart5:Rect>

        <smart5:Rect name="SearchButton" id="248" topLeftX="0" topLeftY="0" height="44" width="48">

        </smart5:Rect>

        <smart5:Rect name="GridMenu" id="237" topLeftX="0" topLeftY="0" height="206" width="320">

        </smart5:Rect>

        <smart5:Rect name="GridMenuIcon" id="238" topLeftX="32" topLeftY="0" height="38" width="38">

        </smart5:Rect>

        <smart5:Rect name="GridMenuText" id="239" topLeftX="22" topLeftY="37" height="13" width="70" font="1">

        </smart5:Rect>

        <smart5:Rect name="CarouselMenu" id="240" topLeftX="0" topLeftY="159" height="60" width="240">

        </smart5:Rect>

        <smart5:Rect name="CarouselMenuIcon" id="241" topLeftX="7" topLeftY="10" height="50" width="50">

        </smart5:Rect>

        <smart5:Rect name="CarouselMenuText" id="242" topLeftX="0" topLeftY="144" height="20" width="240" font="9">

        </smart5:Rect>

        <smart5:Rect name="NaviLandMenu" id="292" topLeftX="42" topLeftY="144" height="76" width="238">

        </smart5:Rect>

        <smart5:Rect name="NaviLandMenuIcon" id="293" topLeftX="15" topLeftY="5" height="45" width="55">

        </smart5:Rect>

        <smart5:Rect name="NaviLandMenuText" id="294" topLeftX="3" topLeftY="47" height="20" width="80" font="1">

        </smart5:Rect>                

        <smart5:Rect name="NaviLandHighlightOffset" id="299" topLeftX="0" topLeftY="0" height="10" width="10">

        </smart5:Rect>        

        <smart5:Rect name="Button" id="248" topLeftX="0" topLeftY="0" height="44" width="58">

        </smart5:Rect>

        <smart5:Rect name="SearchBarOneBox" id="276" topLeftX="0" topLeftY="0" height="72" width="320">

            <smart5:ChildRect name="EditorOneBox" id="277" topLeftX="10" topLeftY="7" height="20" width="237">

            </smart5:ChildRect>                                 

            <smart5:ChildRect name="PencilOneBox" id="279" topLeftX="250" topLeftY="7" height="20" width="30">

            </smart5:ChildRect>                                    

            <smart5:ChildRect name="InputIndicatorOneBox" id="280" topLeftX="282" topLeftY="7" height="20" width="30">

            </smart5:ChildRect>   

            <smart5:ChildRect name="CategoryButton" id="344" topLeftX="7" topLeftY="36" height="30" width="305" font="3">

            </smart5:ChildRect>                                                 

        </smart5:Rect>  

        <smart5:Rect name="SearchBarListOneBox" id="345" topLeftX="0" topLeftY="0" height="36" width="320">

            <smart5:ChildRect name="SearchBarListEditorOneBox" id="346" topLeftX="10" topLeftY="7" height="20" width="237">

            </smart5:ChildRect>                                 

            <smart5:ChildRect name="SearchBarListPencilOneBox" id="347" topLeftX="250" topLeftY="7" height="20" width="30">

            </smart5:ChildRect>                                    

            <smart5:ChildRect name="SearchBarListInputIndicatorOneBox" id="348" topLeftX="282" topLeftY="7" height="20" width="30">

            </smart5:ChildRect>  

        </smart5:Rect> 

        <smart5:Rect name="ServiceSwitcherLoadIndicator" id="305" topLeftX="0" topLeftY="0" height="18" width="18">

        </smart5:Rect>        

        <smart5:Rect name="SearchBarScrollBar" id="306" topLeftX="312" topLeftY="36" height="180" width="8">

        </smart5:Rect>

        <smart5:Rect name="ServiceSwitcherAccountButton" id="307" topLeftX="20" topLeftY="6" height="24" width="240">

            <smart5:ChildRect name="AccountLink" id="320" topLeftX="0" topLeftY="0" height="0" width="0">

            </smart5:ChildRect>

        	<smart5:ChildRect name="AccountWelcomeText" id="321" topLeftX="0" topLeftY="0" height="24" width="240" alignment="1" font="36" color ="5">

        	</smart5:ChildRect>

        </smart5:Rect>  

        <smart5:Rect name="ServiceSwitcherGrid" id="290" topLeftX="10" topLeftY="38" height="177" width="310">       

        </smart5:Rect>

        <smart5:Rect name="ServiceSwitcherGridIcon" id="295" topLeftX="10" topLeftY="0" height="50" width="50">

        </smart5:Rect>

        <smart5:Rect name="ServiceSwitcherGridText" id="296" topLeftX="0" topLeftY="47" height="12" width="70" font="36" alignment="0">

        </smart5:Rect>

        <smart5:Rect name="ServiceSwitcherGridTextChinese" id="361" topLeftX="0" topLeftY="47" height="12" width="70" font="36" alignment="0">

        </smart5:Rect>

        <smart5:Rect name="ServiceSwitcherGridItemGap" id="297" topLeftX="0" topLeftY="0" height="20" width="20">

        </smart5:Rect>

        <smart5:Rect name="ServiceSwitcherGridTitleText" id="291" topLeftX="46" topLeftY="23" height="15" width="100" font="3" alignment="1" color="1">

        </smart5:Rect>

        <smart5:Rect name="ServiceSwitcherOviIcon" id="308" topLeftX="20" topLeftY="24" height="14" width="20">

        </smart5:Rect>

        <smart5:Rect name="ServiceSwitcherGridTitleTextRightToLeft" id="317" topLeftX="20" topLeftY="23" height="15" width="100" font="3" alignment="1" color="1">

        </smart5:Rect>

        <smart5:Rect name="ServiceSwitcherOviIconRightToLeft" id="318" topLeftX="25" topLeftY="24" height="14" width="20">

        </smart5:Rect>

        <smart5:Rect name="MapsBrowserCtrlLoadingIndicator" id="319" topLeftX="133" topLeftY="93" height="54" width="54">

        </smart5:Rect>

    </smart5:Resolution>

<!-- end of bottom softkey try -->



</smart5:mapslayout>

